@media (min-width: 768px) and (max-width: 991px) {

	.header{height:auto;padding:0px;}
	.header_inner .logo{position:relative;padding:20px 20px 20px 20px;width:auto;text-align:center;}
	.header_inner .logo IMG{max-width:100%;margin:0px auto;}
	.header_inner .header_links{position:relative;padding:0px 0px 0px 0px;width:auto;text-align:center;}
	.header_inner .header_links .contact{padding:0px 0px 10px 0px;text-align:center;}

	.header NAV {padding-left:0px;margin-top:0px;}
	.header NAV .navbar-nav > li > a{padding:10px 5px;}


	.modal-dialog{width:auto;margin:10px;}
}